from employees import read_csv

emps = read_csv('emps.csv')

# etap 1: ustalamy wartości minimalnej i maksymalnej pensji
max_salary = max(emp.salary for emp in emps)
min_salary = min(emp.salary for emp in emps)

# etap 2: wypisujemy te osoby, które mają właśnie taką pensję
print('Najwyższa pensja:', max_salary)
print('Zarabia tyle:')
for emp in emps:
    if emp.salary == max_salary:
        print(emp)
print()

print('Najniższa pensja:', min_salary)
print('Zarabia tyle:')
for emp in emps:
    if emp.salary == min_salary:
        print(emp)
